@charset "UTF-8";

.lp_wrap .depart .slide {
  position: absolute;
  top: 54.8%;
  left: 0%;
  width: 225%;
  display: flex;
  animation: 30s depart-slide linear infinite;
  will-change: transform;
}
.lp_wrap .depart .slide div {
  margin-right: 2%;
  animation: none;
}
@keyframes depart-slide {
  from {
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(-50%,0,0);
  }
}
.lp_wrap .depart .catch {
  position: absolute;
  top: 33.5%;
  left: 31.375%;
  width: 37.25%;
}